{
  "navigationBarTitleText": "修改",
  "usingComponents": {
    "u-popup": "/uview-ui/components/u-popup/u-popup",
    "u-search": "/uview-ui/components/u-search/u-search",
    "u-icon": "/uview-ui/components/u-icon/u-icon"
  }
}